SPEC_DIRECTIVES_TEXI =  \
	$(srcdir)/spec/unaliased.texi \
	$(srcdir)/spec/assert.texi \
	$(srcdir)/spec/exclhi.texi \
	$(srcdir)/spec/excllo.texi \
	$(srcdir)/spec/order.texi \
	$(srcdir)/spec/unstaticized.texi \
	$(srcdir)/spec/cross_coupled_inverters.texi \
	$(srcdir)/spec/mk_exclhi.texi \
	$(srcdir)/spec/mk_excllo.texi \
	$(srcdir)/spec/min_sep.texi \
	$(srcdir)/spec/runmodestatic.texi

